### Method

# Gtk.Application.get_menubar

#### Declaration [src]

    GMenuModel*
    gtk_application_get_menubar (
      GtkApplication* application
    )

#### Description [src]

Returns the menu model that has been set with `gtk_application_set_menubar()`.

Gets property | `Gtk.Application:menubar`

#### Return value

Returns: `GMenuModel*`
the menubar for windows of `application`
Ownership is not transferred to the caller
Can be `NULL`